# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: Dell
model: PowerScale F600
slug: dell-powerscale-f600
u_height: 1
is_full_depth: true
airflow: front-to-rear
comments: '[Dell PowerScale F600 Product Page](https://www.dell.com/en-us/shop/ipovw/powerscale-f600)'
interfaces:
- name: mgmt-1
  type: 1000base-t
  mgmt_only: true
- name: mgmt-2
  type: 1000base-t
  mgmt_only: true
- name: 25gige-front-end-1
  type: 25gbase-x-sfp28
  description: Front End Interface
- name: 25gige-front-end-2
  type: 25gbase-x-sfp28
  description: Front End Interface
- name: 25gige-front-end-3
  type: 25gbase-x-sfp28
  description: Front End Interface
- name: 25gige-front-end-4
  type: 25gbase-x-sfp28
  description: Front End Interface
- name: 25gige-back-end-1
  type: 25gbase-x-sfp28
  description: Backend Interface
- name: 25gige-back-end-2
  type: 25gbase-x-sfp28
  description: Backend Interface
console-ports:
- name: Console
  type: de-9
module-bays:
- name: PSU-1
  position: '1'
- name: PSU-2
  position: '2'
description: All-Flash NAS Platform
